BXPrefPaneName = "Export";
BXPrefPaneToolTip = "Settings for exporting and sharing movies.";

PodcastProducerSubmitTo = "Submit to Server Workflow";

RunAppleScriptAfterFinishingTheRecording = "Execute script with File";
AppleScriptInfoText = "Function 'run' with the path to the movie as first item of a list as argument will be called.\nScripts need to be stored in 'Application Support/Boinx/BoinxTV/Scripts'.\nA script can be selected upon export.";